LINUX.ORG.RU

Ответ на: комментарий от amorpher
[root@localhost Downloads]# yum localinstall winewizard-3.0.2-1.x86_64.rpm—nogpgcheck
Redirecting to '/usr/bin/dnf localinstall winewizard-3.0.2-1.x86_64.rpm—nogpgcheck' (see 'man yum2dnf')

Не найдена команда: localinstall Пожалуйста, воспользуйтесь /usr/bin/dnf --help
Это может быть команда плагина DNF, попробуйте: "dnf install 'dnf-command(localinstall)'"
[root@localhost Downloads]# dnf install 'dnf-command(localinstall)'
Последняя проверка окончания срока действия метаданных: 0:23:34 назад, Wed Dec 14 23:00:42 2016.
Пакета с названием dnf-command(localinstall) не найдено.
Ошибка: Совпадений не найдено.

seroff
() автор топика
Ответ на: комментарий от amorpher

Нашел правильный вариант как установить, но понял что не поставиться так как она то только 64 битная :(

[root@localhost Downloads]# rpm -ihv https://github.com/LLIAKAJL/WineWizard-Utils/blob/master/winewizard-3.0.2-1.x86_64.rpm?raw=true
Загружается https://github.com/LLIAKAJL/WineWizard-Utils/blob/master/winewizard-3.0.2-1.x86_64.rpm?raw=true
ошибка: Неудовлетворенные зависимости:
	libGL.so.1()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libQt5Core.so.5()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libQt5Gui.so.5()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libQt5Network.so.5()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libQt5Widgets.so.5()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libc.so.6()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libc.so.6(GLIBC_2.14)(64bit) нужен для winewizard-3.0.2-2.x86_64
	libc.so.6(GLIBC_2.2.5)(64bit) нужен для winewizard-3.0.2-2.x86_64
	libgcc_s.so.1()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libgcc_s.so.1(GCC_3.0)(64bit) нужен для winewizard-3.0.2-2.x86_64
	libm.so.6()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libpthread.so.0()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libpthread.so.0(GLIBC_2.2.5)(64bit) нужен для winewizard-3.0.2-2.x86_64
	libstdc++.so.6()(64bit) нужен для winewizard-3.0.2-2.x86_64
	libstdc++.so.6(CXXABI_1.3)(64bit) нужен для winewizard-3.0.2-2.x86_64
	libstdc++.so.6(GLIBCXX_3.4)(64bit) нужен для winewizard-3.0.2-2.x86_64
[root@localhost Downloads]# 

Эх печаль....

seroff
() автор топика
Ответ на: комментарий от seroff

А долго чтоли на сайт Wine Wizard зайти? У меня интернет гигабитный и мышка лазерная.

amorpher ★★★★★
()
Ответ на: комментарий от seroff

Сириусли? что мешает либы поставить?

ZERG ★★★★★
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.